.first-name {
	display: none;
}


*[id*="wait_comp"] {
	display: none;
}


.modal .modal__message,
.inline .modal__message
{
	color: red;
}



.modal.modal_inline {
	display:block;
	position:initial;
}
.modal.modal_inline .modal-dialog {
	margin: auto;
}
.modal.modal_inline .modal__header {
    padding-top: initial;
}




.btn,
.btn:active,
.btn:focus,
.link-card-group__btn,
.link-card-group__btn:active,
.link-card-group__btn:focus {
	outline: none;
}

.input-radio label,
.input-check label {
	user-select: none;
}

.input-check input {
	height: 1px;
}
.js_count_favorite_container__DISABLED, .js_favorite_delete,.js_favorite_delete.active{
	display: none;
}

.flat-data__col a + a.link-icon--fav.active {
	margin-left: 24px;
}
.link-icon--fav.active {
	background: none;
	vertical-align: initial;
}
a.link-icon--fav.active:before {
	background: url(../images/sprites.png) -46px -208px/245px 241px no-repeat;
}

.nav-list__item-inner.active {
    color: #7e7e7e;
}





.social-icon.openid-mail-ru {
    background: url(../images/sprites.png) 0px -66px/245px 241px no-repeat;
}




.nav-item:not(:first-child) .modal__title::after {
    display: initial;
}
.nav-item a:not(.active) .modal__title::after {
    display: none;
}
.nav-item  .modal__title::after {
    width: 100%;
}



.flex-between {
    display: flex;
    justify-content: space-between;
}


.link-icon--drop {
    color: #ffed00;
    font-size: 28px;
    font-weight: 600;
	cursor: pointer;	
}

.link-icon--hide-ad {
    position: absolute;
    right: 33px;
    top: 60px;
	z-index: 500;
}
@media (max-width: 767.98px) {
	.link-icon--hide-ad {
		top: 20px;
	}
}

.flat-brief {
	position: relative;
}
.link-icon--drop-favorite {
    position: absolute;
    right: 20px;
    top: 20px;
	z-index: 500;
}
@media (max-width: 767.98px) {
	.link-icon--drop-favorite {
		top: 0px;
	}
}



.page-search  .search-input {
	margin: initial;
}

@media (max-width: 1024px) {
	.toggle-map {
		display: none;
	}	
}

@media (min-width: 1024px) {
	.prop-code_METRO {
		display: none;
	}	
}

.map {
	max-height: 60%!important;
}
/*
ymaps[class*="places-pane"] {
	z-index:5002!important;
}
*/
.ya-cluster-count {
	color: #FFFFFF;
	font-weight: bold;
}
.ya-ad-icon:before {
	display: none;
	/*
	content: '';
    height: 13px;
    width: 13px;
    background: black;
    position: absolute;
    border-radius: 10px;
    top: 9px;
    left: 9px;
	*/
}




.inline .modal__footer p{
	font-size: initial;
}



button.js_likes_button {
    font-size: .8em;
    font-weight: bold;

}
button.icon-thumbs-up {
	padding-top: 5px;
    padding-left: 4px;	
}
button.icon-thumbs-down {
    padding-bottom: 7px;
    padding-left: 4px;	
}


.link-icon--active:before {
    background: url(../images/sprites.png) -149px -117px/245px 241px no-repeat;
}




@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}

.toggle-password-view {
	position: absolute;
	top: 15px;
	right: 25px;
	cursor: pointer;	
}


.filter__input .suggestions-wrapper {
	position: absolute;
}

/*
@media (max-width: 767.98px) {
	.bx_filter .bx_filter_popup_result.left {
		right: 64%;
	}
}
*/

.accordion {
    font-family: "PT Serif", serif;
}


.flat-data__360_disabled {
    opacity: .2;
}


/*
.flat-gallery__item  img{
	max-height: 257px;
}
@media (max-width: 1024px) {
	.flat-gallery__item img {
		max-height: 202px;
	}

}
media (max-width: 767.98px) {
	.flat-gallery__item  img {
		max-height: 191px;
	}

}
*/

.pane__gallery .adm-fileinput-drag-area-hint {
	position: absolute;
}

input.adm-fileinput-drag-area-input {
    position: initial!important;
}


.input-file-link input[type=file]:disabled {
	cursor: default;
}
.input-file-link input[type=file]:disabled + label {
    color: lightgray;
    border-bottom: 0;
}


/*
@media (min-width: 1200px) {
	.font_small * {
		font-size: 98.5%!important;
	}
}
*/


.flat-gallery__item-link {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;	
	overflow: hidden;
}


.attr-val-table td {
	white-space: initial;
}


table.price-list td {
    border: .5px solid gray;
    padding: 1em;
}



.modal__body-offer {
    text-align: justify;
}


@media (min-width:768px) and (max-width:991px) {
    .input-check.test.input-check_small-margin {
        margin-right: 6px;
    }	
}


.thumbs.likes-wrapper button {
    opacity: .2;
}
.thumbs.likes-wrapper_up button.icon-thumbs-up {
    opacity: 1;
}
.thumbs.likes-wrapper_down button.icon-thumbs-down {
    opacity: 1;
}



.page-content p {
    margin: .5rem 0;
}


.sale-paysystem-wrapper {
	width: 100%;
    max-width: 1550px;
    margin: 0 auto!important;
    line-height: 1.125;
	padding: 2em;
}
.sale-paysystem-wrapper input[type="submit"]{
	height: 54px;
    padding: 6px 22px;
    font-size: 21px;
    padding-left: 42px;
    padding-right: 42px;
}

input, textarea, div, button {outline: none;}

.page-header__main {
    display: grid;
    grid-template-columns: 295px 1fr 295px;
    gap: 20px;
    align-items: center;
}
.page-header__menu {
    white-space: nowrap;
}
.page-header__right {
    display: flex;
    align-items: center;
}
.page-header__middle {
    text-align: center;
}
.page-header__search {
    margin: 0 0 20px;
}
.page-header__main > *:last-child {
    display: none;
}

@media (max-width: 1199px) {
    .page-header__text {
        display: none;
    }
    .page-header__search {
        margin: 0;
    }
    .page-header__main {
        grid-template-columns: 1fr 1fr 1fr;
    }
    .page-header__main > *:last-child {
        font-size: 12pt;
        grid-column-start: 1;
        grid-column-end: 4;
        display: block;
        text-align: center;
        border-top: 1px solid #e5e6e7;
        padding: 14px 0 4px;
        margin: 20px 0 0;
    }
    .page-header__main {
        height: auto;
    }
}
@media (max-width: 767px) {
    .page-header__main > *:last-child {
        font-size: 12px !important;
        line-height: 18px;
    }
}
@media (max-width: 767.98px) {
    .page-header__logo {
        width: 154px;
        position: absolute;
        top: 30px;
        left: 50%;
        transform: translateX(-50%);
    }
    .page-header__main {
        height: 180px;
    }
    .page-header__middle {
        text-align: left;
        position: relative;
        top: 17px;
    }
    .page-header__right {
        position: absolute;
        right: 0;
        top: 45px;
    }
    .dropdown-menu__list {
        top: 63px;
        width: 100vw;
        right: -15px;
        left: auto;
        margin: 0;
        box-sizing: border-box;
    }
}

@media (max-width: 470px) {
    .page-header__logo {
        top: 20px;
    }
    .page-header__right {
        top: 40px;
    }
}
